Subject: Re: [PATCH v4 0/7] Add Ethernet driver for StarFive JH7110 SoC

From: Andrew Lunn <[email-masked]>
Date: Sat, 4 Feb 2023 18:16:44 +0100

> >For the patchs of yt8531, see [1]
> >
> >1 - https://patchwork.kernel.org/project/netdevbpf/cover/[email-masked]/
> 
> Please put that info into the cover of the next round of your submission then.

These patches just got merged, so it is less of an issue now. Just
make sure you are testing with net-next.

You might need an updated DT blob, the binding for the PHY had a few
changes between the initial version to what actually got merged.

     Andrew